<button class="info-bubble" [id]="'bubble-' + id" [attr.style]="'--index: ' + id" (window:mouseup)="setActive($event)"
    [ngClass]="active ? 'show' : 'hide'">
    <span *ngIf="!active">?</span>
    <div class="info-container">
        <ng-content></ng-content>
    </div>
</button>